/*
a { color: navy;  text-decoration: none }
*/

body, frameset {
    line-height: 130%;
    text-align: justify;
    margin: 1em;
    background-color: white }

tr { vertical-align: top }
th { text-align: center;  font-weight: bold }
li { margin-bottom: 1ex }

.banner, table.links th {
    background-color: #040;
    color: #3F3;
    padding-top: 4px;
    padding-bottom: 8px;
    text-align: center }

/*------------------------------------------------------------------
    Floating images.
*/

.rfloater {
    float: right;
    margin-left: 2ex }

.lfloater {
    float: left;
    margin-right: 2ex }

img.rfloater, img.lfloater {
    vertical-align: text-top;
    margin-bottom: 1ex }

td.caption {
    background-color: #DDD;
    text-align: center;
    font-size: small }

/*------------------------------------------------------------------*/

table.index_menu {
    width: 100% }

.index_menu a {
    color: navy;
    text-decoration: none }

.index_menu td {
    background-color: #CCD;
    color: navy;
    font-size: small;
    text-align: center;
    border-style: outset;
    border-width: thin;
    padding: 2px }

/*------------------------------------------------------------------*/

table.links {
    width: 100% }

table.links a {
    color: navy;
    text-decoration: none }

table.links tr {
    background-color: #CDC }

table.links th {
    font-size: larger;
    font-weight: bold;
}

table.links th, table.links td {
    padding-left: 6px;
    padding-right: 6px }

/*------------------------------------------------------------------
    Screen Snapshots page
*/

table.snapshots {
    width: 100% }

table.snapshots td {
    padding-bottom: 8px;
    text-align: center;
    font-weight: normal;
    font-size: small }

table.snapshots img {
    width: 188px }

/*------------------------------------------------------------------*/
